lve_manager1

New updated LVE Manager, LVE-Utils, alt-python27-cllib, and CageFS packages are now available for download from our updates-testing repository.

Changelog

lve-utils-3.1.12-4

  • PTCLLIB-153: Refactored Sentry to use in other places
  • PTCLLIB-153: Moved Sentry to python-cllib package

alt-python27-cllib-1.5.14-1

  • PTCLLIB-172: Fixed postrestoreacct_main in production candidate
  • LU-1463: Fixed ValueError: invalid literal for int() with base 10: '--help'

lvemanager-5.1.2-6

  • WEB-1619: Need to handle case when passenger-log-file=""
  • LVES-972: LVEInfo.pm should be installed with our packages

cagefs-6.2.2-1

  • CAG-954: isolate /dev/shm for each user (bugfix)

To update

Run

yum update lvemanager lve-utils cagefs  --enablerepo=cloudlinux-updates-testing

To downgrade

Run

yum downgrade lvemanager lve-utils cagefs  --enablerepo=cloudlinux-updates-testing